<template>
    <div>
        <h1>Où jouer ?</h1>
        <h2>En ligne</h2>
        <div>
            <p>
                Il est possible de jouer sur internet sur plusieurs serveurs.
                Chaque serveur est différents et il tient à chacun de trouver
                celui qui lui correspond le mieux.
            </p>
            <p>
                Voici une liste des principaux serveurs, des avantages et
                inconvéniants qu'ils ont, et un lien qui vous expliquera comment
                y jouer (en construction):
            </p>
            <h3>Kiseido Go Server (KGS)</h3>
            <p>
                <a href="https://www.gokgs.com/index.jsp?locale=fr_FR">Site</a>
                - <router-link tag="a" to="KGS">Explications</router-link>
            </p>
            <p>
                KGS est le serveur historique. Il est toujours très utilisé pour
                donner des cours.
            </p>
            <p>
                Pour autant, si vous êtes débutant, il sera peut-être difficile
                de trouver une partie rapidement car le nombre d'utilisateur
                n'est plus aussi haut qu'il l'était.
            </p>
            <h3>Online Go Server (OGS)</h3>
            <p>
                <a href="https://online-go.com/">Site</a>
                - <router-link tag="a" to="OGS">Explications</router-link>
            </p>
            <h3>Dragon Go Server (DGS)</h3>
            <p>
                <a href="https://www.dragongoserver.net/">Site</a>
                - <router-link tag="a" to="DGS">Explications</router-link>
            </p>
            <h3>Pandanet - Internet Go Server (IGS)</h3>
            <p>
                <a href="https://pandanet-igs.com/">Site</a>
                - <router-link tag="a" to="Pandanet">Explications</router-link>
            </p>
            <h3>Fox Go Server</h3>
            <p>
                <a href="https://www.foxwq.com/">Site</a>
                - <router-link tag="a" to="Fox">Explications</router-link>
            </p>
            <h3>Tygem</h3>
            <p>
                <a href="http://www.tygembaduk.com/">Site</a>
                - <router-link tag="a" to="Tygem">Explications</router-link>
            </p>
            <h3>Yikes</h3>
            <p>
                <a href="https://home.yikeweiqi.com/">Site</a>
                - <router-link tag="a" to="Yikes">Explications</router-link>
            </p>
        </div>
        <h2>Dans un club</h2>
        <div>
            <p>
                Il existe de nombreux clubs en France. La Fédération Française
                de Go les a listés sur son site à l'adresse suivante :

                <a href="https://ffg.jeudego.org/php/listeClubs.php"
                    >https://ffg.jeudego.org/php/listeClubs.php
                </a>
            </p>
            <p>
                Ils sont aussi présentés sur cette carte :
                <a href="https://ffg.jeudego.org/php/selectDepartement.php">
                    https://ffg.jeudego.org/php/selectDepartement.php
                </a>
            </p>
        </div>
    </div>
</template>
